@import url('font/style.css');

* {
	outline:0;
	text-decoration:none !important;
}

a,
a:hover {
	transition:0.3s;
}

a:hover {
	color:#099ede;
}

ul,li {
	margin:0;
	padding:0;
	list-style:none;
}

body {
	font-family: 'Helvetica 55 Roman', Arial;
	font-size:17px;
	line-height:24px;
  color: #030406;
  -webkit-overflow-scrolling: touch;
}

.container {
	max-width:1170px;
	width:100%;
}

h3 {
	font-size:34px;
	margin:0 0 8px;
	font-family: 'Helvetica Neue Medium', Arial;
}

#header {
    background: #eeeeee;
    height: 126px;
    padding-top: 39px;
    display: block;
    margin: 0;
}

.header__link {
	background:#080101;
	font-size:17px;
	line-height:48px;
	font-family: 'Helvetica Neue Medium', Arial;
	color:#fd0101;
	padding: 0 12px;
	display:inline-block;
    text-transform: uppercase;
}

.header__link:hover {
	background:#fd0101;
	color:#fff;
}

.hamburger  {
	width:70px;
	cursor:pointer;
}

.hamburger span {
    background: #231f20;
    height: 8px;
    width: 70px;
    margin: 0 0 10px;
    border-radius: 10px;
    display: table;
	transition:0.3s;
}

.hamburger:hover span {
    background: #4cb4e7;
	transition:0.3s;
}

.logo {
    position: absolute;
    left: 0;
    right: 0;
    max-width: 350px;
    margin: 0 auto;
    top: 39px;
}

.welcome {
	padding:0 0 55px;
}

.welcome .broadcast{
  display:flex;
  align-items:center;
  flex-wrap:wrap;
  padding-bottom:40px;
  justify-content: center;
}
.welcome .broadcast p{
  margin-top:0;
  color: #fd0101;
  font-size:2rem;
  margin-right:10px;
  margin-bottom:10px;
}
.welcome .broadcast a{
  background: #ffffff;
  border: 3px solid #fd0101;
  font-size: 1.8rem;
  line-height: 54px;
  font-family: 'Helvetica Neue Medium', Arial;
  color: #fd0101;
  padding: 0 25px;
  display: inline-block;
  text-transform: uppercase;
  margin: 0 auto;
  height: 0%;
  min-width: 240px;
}

.welcome p {
	color:#030406;
	font-size:46px;
	line-height:58px;
	margin:40px 0 0;
}

.welcome p span {
	color:#4cb4e7;
}

.find-deal{
	background:#aefafe;
	padding:39px 0;
}

.find-deal img {
	margin-right:25px;
}

.find-deal p, .electric-cta p {
	margin:0;
}

.btn-white {
	background:#ffffff;
	font-size:19px;
	line-height:55px;
	font-family: 'Helvetica Neue Medium', Arial;
	color:#030506;
	padding: 0 38px;
	display:inline-block;
    text-transform: uppercase;
	margin:0 auto;
}

.btn-white:hover {
    background: #099ede;
    color: #fff;
}

.electric-cta{
  margin:97px 0;
  background:#aefafe;
}

.electric-cta img{
  max-width:180px;
  float:none !important;
}

.electric-cta .img-wrap {
  padding-left: 15px;
}

.electric-cta .content-wrap{
  text-align:center;
  padding: 0 30px;
}

.features {
  background:#f7f7f7;
	padding:40px 0;
	position:relative;
  margin-bottom:97px;
}

.features:before {
	content:"";
	background:#e5e5e5;
	position:absolute;
	top:62px;
	width:1px;
	height:180px;
	margin:0 auto;
	left:0;
	right:0;
}

.features .item {
	padding:22px 0;
	text-align:center;
}

.features .item img {
	margin-bottom:10px;
}

.features .item p {
    max-width: 350px;
    margin: 0 auto 25px;
}

.features .item a {
    background: #ffffff;
    border: 3px solid #099ede;
    font-size: 19px;
    line-height: 54px;
    font-family: 'Helvetica Neue Medium', Arial;
    color: #030506;
    padding: 0 25px;
    display: inline-block;
    text-transform: uppercase;
    margin: 0 auto;
}

.features .item a:hover {
    background: #099ede;
    border: 3px solid #099ede;
    color: #fff;
}

.about .about-btn h3 {
	background:#eeeeee;
	padding:48px 0 40px;
	text-align:center;
  margin-bottom:100px;
  color:black;
}
.about .about-btn h3:hover {
	background:#cfcfcf;
}

.no-padding { padding:0; }
.img-full { width:100%; }

.about [class*="col-"]:not(.no-padding) {
	padding:30px;
}

.about .item p:not(:last-child) {
	margin-bottom:25px;
}

.join {
	padding:155px 15px 60px;
}

.join p {
    font-size: 19px;
    line-height: 34px;
    max-width: 860px;
    margin: 35px auto 0;
}

.join .container img {
	margin-bottom:15px;
}

#footer {
	background:#151515;
	display:block;
	padding:50px 0 30px;
}

#footer h3 {
	color:#fff;
	font-size:30px;
	text-transform:uppercase;
	font-family: 'Helvetica 55 Roman', Arial;
	margin-bottom:40px;
}

#footer h3 a {
	color:#fff;
}

#footer ul li a {
	font-size:17px;
	color:#fff;
	line-height:24px;
	text-transform:uppercase;
}

#footer h3 a:hover,
#footer ul li a:hover {
	color:#099ede;
}

#footer ul li {
	margin-bottom:15px;
}

#footer [class*="col-"] {
	margin-bottom:35px;
}

#footer .col-sm-4:nth-child(2) {
    padding-left: 55px;
}

#footer .social a {
	margin-right:25px;
	background:#3aaee5;
	display:inline-block;
	text-align:center;
	color:#fff;
	font-size:29px;
	line-height:55px;
	width:55px;
	border-radius:50%;
}

#footer .social a:hover {
	background:#359fd2;
	color:#fff;
}

#footer .btn-white {
	line-height:55px;
	padding:0 22px;
	color:#fa0404;
	font-size:17px;
}

#footer .btn-white:hover {
	background:#fd0101;
	color:#fff;
}

.copyright {
	color:#fff;
	font-size:15px;
	padding-top:10px;
}

.mob-menu {
    position: fixed;
    width: 100%;
    max-width: 400px;
    background: #fff;
    top: 0;
	right:-450px;
    z-index: 555;
    padding: 65px 40px 40px;
    height: 100vh;
    box-shadow: 0 5px 15px 0 rgba(0,0,0,0.2);
	transition:.4s;
}

body.act .mob-menu {
	right:0;
	transition:.4s;
}

.menu-row li {
    margin-bottom: 15px;
}

.menu-row li a {
	color:#030406;
}

.menu-row li a:hover {
    color: #4cb4e7;
}

.menu-row > li ul {
    padding-left: 15px;
    padding-top: 15px;
}

.mm-close {
    position: fixed;
    top: 0;
    right: -150px;
    padding: 15px;
    font-size: 25px;
    opacity: 0.3;
	cursor:pointer;
	transition:.3s;
}	

body.act .mm-close {
    right: 0px;
	transition:.3s;
	}

.mm-close:hover {
    opacity: 0.5;
	transition:.3s;
}	

.menu-row .menu-item-last a {
	color: #fd0101;
}

.find-deal img {
  max-width: 64px;
}
.find-deal .img-wrap, .find-deal .content-wrap{
  display:inline-block;
  vertical-align:middle;
}
.find-deal .img-wrap{
  padding-left:30px;
}

@media only screen and (min-width: 768px) {
	
	.row-eq-height {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}

	.center-content {
    display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		display: flex;
		align-items: center;
		flex-direction: row;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {

.btn-white {
    font-size: 17px;
    padding: 0 20px;
}

.about .item p {font-size:14px;}

}

@media only screen and (min-width: 250px) and (max-width: 991px) {

.find-deal img {
    max-width: 64px;
    margin-bottom: 35px;
}

#header .logo {
    max-width: 145px;
    left: 15px;
    right: auto;
}

.hamburger span {
    height: 4px;
    width: 30px;
    margin: 0 0 6px;
}

.hamburger {
    width: 30px;
}

.header__link {
    font-size: 12px;
    line-height: 39px;
    padding: 0 8px;
	position:absolute;
    top: 12px;
    right: 57px;
}

#header {
    height: 64px;
    padding-top: 20px;
}

.logo {
    top: 22px;
}

.welcome {
    padding: 50px 0 35px;
}

.welcome p {
    font-size: 28px;
    line-height: 39px;
    margin: 25px 0 0;
}

h3 {
    font-size: 27px;
}

body {
    font-size: 16px;
}

.join {
    padding: 40px 0px 40px;
}

.join p {
    font-size: 18px;
    line-height: 30px;
}

#footer ul li a {
    font-size: 14px;
}

#footer ul li {
    margin-bottom: 5px;
}

#footer h3 {
    font-size: 21px;
	margin-bottom:25px;
}

#footer ul li a {
    font-size: 12px;
}

}

@media only screen and (min-width: 250px) and (max-width: 550px) {

.mob-menu {
    max-width: 280px;
	right:-310px;
}

}

@media only screen and (min-width: 250px) and (max-width: 767px) {

.find-deal a {
	display:table;
	margin:0 auto;
}

#footer [class*="col-"] {
    margin-bottom: 35px;
    padding: 0 15px !important;
    text-align: left !important;
}

.features:before {
	display:none;
}

.find-deal p {
    margin: 0px 0 15px;
    clear: both;
    font-size: 16px;
    padding-top: 9px;
}

.find-deal img {
    margin-bottom: 0px;
}

}

.modal .close{
  margin: 5px 8px 0 0;
  opacity:1;
  color:white;
}
.modal-header{
  background:#000;
}
.modal-body{
  padding:30px 50px;
}